How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-minimal"
  config.vm.box_version = "7.9.20230406"
end
vagrant init visibilityspots/centos-7.x-minimal \
  --box-version 7.9.20230406
vagrant up

This version was created about 1 year ago.

Updated packages:

  • bind-export-libs.x86_64 - 32:9.11.4-26.P2.el7_9.13
  • bind-libs-lite.x86_64 - 32:9.11.4-26.P2.el7_9.13
  • bind-license.noarch - 32:9.11.4-26.P2.el7_9.13
  • ca-certificates.noarch - 2022.2.54-74.el7_9
  • diffutils.x86_64 - 3.3-6.el7_9
  • expat.x86_64 - 2.1.0-15.el7_9
  • kpartx.x86_64 - 0.4.9-136.el7_9
  • krb5-libs.x86_64 - 1.15.1-55.el7_9
  • nspr.x86_64 - 4.34.0-3.1.el7_9
  • nss.x86_64 - 3.79.0-5.el7_9
  • nss-softokn.x86_64 - 3.79.0-4.el7_9
  • nss-softokn-freebl.x86_64 - 3.79.0-4.el7_9
  • nss-sysinit.x86_64 - 3.79.0-5.el7_9
  • nss-tools.x86_64 - 3.79.0-5.el7_9
  • nss-util.x86_64 - 3.79.0-1.el7_9
  • openssl-libs.x86_64 - 1:1.0.2k-26.el7_9
  • rsync.x86_64 - 3.1.2-12.el7_9
  • sudo.x86_64 - 1.8.23-10.el7_9.3
  • systemd.x86_64 - 219-78.el7_9.7
  • systemd-libs.x86_64 - 219-78.el7_9.7
  • tzdata.noarch - 2023c-1.el7
  • zlib.x86_64 - 1.2.7-21.el7_9
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)